.side-accent {
  position: absolute;
  top: 25%;
}

/* RIGHT */
.side-accent.align-right {
  right: 0;
}

/* LEFT */
.side-accent.align-left {
  left: 0;
}

/* SHAPES */
.side-accent > * {
  width: 170px !important;
  height: calc(170px * 2);
}

.side-accent.align-right > * {
  transform: translate3d(50%, 0, 0);
}

.side-accent.align-left > * {
  transform: translate3d(-50%, 0, 0);
}

/* RIGHT -- LEFT HALF CIRCLE */
.side-accent.align-right .left-half-circle {
  background: linear-gradient(221.99deg, #f7351e 14.49%, #bb1579 80.5%);
}

/* LEFT -- TOP RIGHT CIRLCE */
.side-accent.align-left .top-right-circle {
  background: linear-gradient(221.99deg, #bb1579 14.49%, #f7351e 80.5%);
}

/* -- MEDIA QUERIES -- */

/* 850 */
@media only screen and (max-width: 850px) {
  .side-accent {
    display: none;
  }
}
